roboHelp 2020 for Mac - Upgrade?

New Here ,
Oct 29, 2020 Oct 29, 2020

Copy link to clipboard

Copied

The software says I am running a project created in a later version than installed, and the project will not run properly until I upgrade. 

The "check for Updates" says the software is up to date.  

How do I get the Update/Upgrade when the product thinks it's up to date but the product gives messages the the project requires the latest version?

Views

63

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Oct 30, 2020 Oct 30, 2020

Copy link to clipboard

Copied

Are you using more than one machine?

 

You haven't said which version you are on. 2020.0, 2020.1 or 2020.2 which is the latest.

 

Please use the Blue reply button at the top to help me help you. The black Reply link nests replies and they sort out of order.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 02, 2020 Nov 02, 2020

Copy link to clipboard

Copied

Version 2020.0.155

 

When I use the Check for Updates from the Help menu nothing happens.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 02, 2020 Nov 02, 2020

Copy link to clipboard

Copied

No, I am not using more than one machine.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Nov 02, 2020 Nov 02, 2020

Copy link to clipboard

Copied

LATEST

There was a bug in the first release that stopped you upgrading from the menu. Download from here. https://www.adobe.com/support/robohelp/downloads.html

 

That will give you Update 1. Then use Check for Updates again to apply Update 2.

 

The software says I am running a project created in a later version than installed, and the project will not run properly until I upgrade.  That still makes no sense but see if the above fixes it.

 

 

 

Please use the Blue reply button at the top to help me help you. The black Reply link nests replies and they sort out of order.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Resources
RoboHelp Documentation